@charset "UTF-8";
.region_list .list2 li {
 height: 18px;
 overflow: hidden;
 padding: 15px 10px;
 border-bottom: 0px #e5e5e5 solid;
}
.region_list .list2 li h3 {
 line-height: 35px;
 height: 35px;
 position: relative;
 margin-bottom: 4px;
}
.region_list .list2 li h3 a {
 float: left;
 font-size: 16px;
 color: #333;
 font-weight: bold;
 background: #fff;
 position: absolute;
 padding-right: 10px;
 padding-left: 15px;
 z-index: 17;
}
.region_list .list2 li h3 em {
 margin-left: 0px;
 font-style: normal;
 font-size: 12px;
 font-weight: normal;
 float: right;
 color: #999;
}
.region_list .list2 li h3:before {
 content: "";
 display: block;
 position: absolute;
 left: 0;
 width: 6px;
 height: 6px;
 background-color: #b1d2e0;
 border-radius: 10px;
 z-index: 22;
 top: 15px;
}
.region_list .list2 li h3:after {
 content: "";
 display: block;
 position: absolute;
 border-bottom: 1px dashed #cbd9d9;
 width: 98%;
 top: 20px;
 z-index: 0;
}
.region_list .list2 li h3 a:hover {
 text-decoration: none;
}
.region_list .list2 {
 margin-bottom: 18px;
}
.t_4 h3 {
 margin-left: 12px;
}